<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>ejemploprogramacion1</title>
<script src="../../../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../../../styles/bootstrap/Journal.css" type="text/css">
<link rel="stylesheet" href="../../../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li><a href="../../../../Servers\servidor_mio\servidor_mio.html" data-mapping-enabled="true">servidor mio</a></li>
            <li><a href="../../../../Servers\servidor_mio\Databases\Databases.html" data-mapping-enabled="true">Databases</a></li>
            <li class="active">ejemploprogramacion1</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Alpe Formacion</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../../../images/database.svg" title="ejemploprogramacion1" />
            <h1 class="inline-middle">ejemploprogramacion1</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">

      <div class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Properties</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered">
              <tbody>
                <tr>
                  <th>Name</th>
                  <th>Value</th>
                </tr>
                <tr>
                  <td>Collation</td>
                  <td>latin1_swedish_ci</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <div id="Objects" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Object Types</h2>
          <span class="badge inline-middle">1</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <ul class="items-list">
              <li><img src="../../../../images/procedure.svg" class="image-small" title="Procedures" />
              <a href="../../../../Servers\servidor_mio\Databases\ejemploprogramacion1\Procedures\Procedures.html" data-mapping-enabled="true"><span>Procedures</span></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Copyright &#169; All Rights Reserved</div>
    <div class="col-xs-4 align-right">Created:&nbsp;08/02/2019</div>
  </div>
</body>
</html>